This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 61064 - https://rhn.redhat.com/help/rh62.pxt is outdated
https://rhn.redhat.com/help/rh62.pxt is outdated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-12 17:27 EST by Adrian Likins
Modified: 2015-01-07 18:55 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-03 16:49:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2002-03-12 17:27:21 EST
The list of packages needs to be updated:


    * up2date-2.7.11-6.x.1.i386.rpm  (correct, but soon to change)
    * gnupg-1.0.6-0.6.x.i386.rpm  (currently not listed)
    * python-popt-0.6-1.i386.rpm   (currently not listed, new one soon)

Also, may want to point to ckloibers script..
Comment 1 Chip Turner 2002-04-03 16:48:43 EST
I believe this is fixed in QA.  jkomenda did the actual html, so he can't QA it.
 Adrian, can you verify that it is correct?
Comment 2 Chip Turner 2002-04-03 16:49:06 EST
I believe this is fixed in QA.  jkomenda did the actual html, so he can't QA it.
 Adrian, can you verify that it is correct?
Comment 3 Josef Komenda 2002-05-06 13:21:57 EDT
Fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.